Upgraded to GP client 5.2 Driver error

Reply
Highlighted
L0 Member

Upgraded to GP client 5.2 Driver error

I installed GP client 5.2.1 for Win 64bit and received an error about a digitally signed driver... it reverted back to the previous version 5.1.1.. did I miss something. Download the MSI from the Support site.

BurnseyBoy_0-1598481781255.png

 

Highlighted
Cyber Elite

@BurnseyBoy,

Can't say that I've seen that issue with a few hundred 5.2.1 installations/upgrades currently running across customers. If you can get this to reproduce I would open a TAC case on it.

Highlighted
L0 Member

Ok, I opened a case with TAC and Palo did indeed not digitally sign the driver in question. My company enforces driver to digitally signed. Palo is going to fix the issue on their end. 

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!